Bug 145924 - Better categorization scheme needed for help pages
Summary: Better categorization scheme needed for help pages
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-24 00:05 UTC by Christopher Beland
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-01 04:01:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Beland 2005-01-24 00:05:12 UTC
yelp-2.6.3-1
redhat-menus-3.7.1-1.fc3

The category scheme that yelp uses to arrange documentation is
different from that used by the menu system.  Also, yelp does not list
documents in alphabetical order (at least not by the titles
displayed).  The yelp category scheme also does not seem like it would
be very intuitive for novice users (presumably those most likely to
seek help).

These factors make it more difficult than necessary to find
documentation in the yelp system if one starts from the desktop menus.

Comment 1 Matthew Miller 2006-07-10 21:53:00 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matthew Barnes 2007-01-01 04:01:11 UTC
These are good suggestions but I think they would be better directed to the
upstream developers at bugzilla.gnome.org.  The categories in Yelp seem to
correlate with the Applications panel menu pretty well now, but perhaps that
wasn't so much the case in the past.


Note You need to log in before you can comment on or make changes to this bug.